<template>
  <div>
    <input type="password" :value="password">
    <button @click="onLoginClick">Login</button>
  </div>
</template>

<script>
export default {
  data () {
    return {
      password: null
    }
  },
  methods: {
    onLoginClick () {
      this.$store.commit()
    }
  }
}
</script>


